uuid: 6a41af1d-039a-4f8d-8ce7-7a1d9bac352a
langcode: es
status: true
dependencies:
  config:
    - node.type.page
_core:
  default_config_hash: fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ
id: node.page.promote
field_name: promote
entity_type: node
bundle: page
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
